writeTpmap {affxparser} | R Documentation

## Writes BPMAP and TPMAP files.

### Description

Writes BPMAP and TPMAP files.

### Usage

    writeTpmap(filename, bpmaplist, verbose = 0)

    tpmap2bpmap(tpmapname, bpmapname, verbose = 0)

### Arguments

`filename` | The filename.
`bpmaplist` | A list structure similar to the result of `readBpmap`.
`tpmapname` | Filename of the TPMAP file.
`bpmapname` | Filename of the BPMAP file.
`verbose` | How verbose do we want to be.

### Details

`writeTpmap` writes a text probe map file, while `tpmap2bpmap` converts such a file to a binary probe mapping file. Somehow Affymetrix has different names for the same structure, depending on whether the file is binary or text. I have seen many TPMAP files referred to as BPMAP files.

### Value

These functions are called for their side effects (creating files).

### Note

### Author(s)

Kasper Daniel Hansen <khansen@stat.berkeley.edu>

### References

### See Also

`readBpmap`

### Examples

[Package affxparser version 1.6.2 Index]